.page [class^=header-] .title h1:after {
  display: block;
  width: 50px;
  height: 2px;
  background: #ea3f1d;
  content: "";
  margin: 20px 0;
}
.page [class^=header-] .title p {
  font-size: 200%;
  color: #ea3f1d;
}
.page [class^=header-].default .title h1 {
  /* color: #fff; */
}
.page [class^=header-].default .title h1:after {
  background: #fff;
}
.page [class^=header-].default .title p {
  color: #fff;
}
.page .header-horizontal {
  width: 100%;
  margin: 50px 0;
}
.page .header-horizontal:after {
  content: "";
  display: block;
  clear: both;
}
.page .header-center {
  text-align: center;
}
.page .header-center .title h1:after {
  margin: 20px auto;
}
.page .header-center .block-markdown {
  margin: auto 15%;
}
@media (max-width: 991px) {
  .page .header-center .block-markdown {
    margin: auto;
  }
}
.page .contact-footer {
  color: #fff;
  min-height: 300px;
  padding: 5% 40px;
}
.page .contact-footer p {
  font-size:15px;
}

.page .contact-footer .header {
  text-align: center;
  margin-bottom: 30px;
  padding: 0 20%;
}
@media (max-width: 991px) {
  .page .contact-footer .header {
    padding: 0;
  }
}
.page .contact-footer .header:not(a) {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  width: 100%;
}
@media (max-width: 991px) {
  .page .contact-footer .header:not(a) {
    margin-top: 15%;
  }
}
.page .contact-footer-experts {
  color: #fff;
  min-height: 300px;
  padding: 5% 40px;
}
.page .contact-footer-experts p {
  font-size:17px;
}

.page .contact-footer-experts .header {
  text-align: center;
  margin-bottom: 30px;
  padding: 0 20%;
}
@media (max-width: 991px) {
  .page .contact-footer-experts .header {
    padding: 0;
  }
}
.page .contact-footer-experts .header:not(a) {
  margin-top: 5%;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
@media (max-width: 991px) {
  .page .contact-footer-experts .header:not(a) {
    margin-top: 15%;
  }
}
.page .client-feedback h2 {
  font-size: 200%;
  position: relative;
  text-align: center;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.page .client-feedback h2 span {
  color: #ea3f1d;
}
.page .client-feedback h2:after {
  position: absolute;
  content: "";
  width: 100px;
  height: 2px;
  background: #fff;
  top: 60px;
  left: 50%;
  margin-left: -50px;
}
.page .client-feedback .item {
  padding: 50px 0;
}
.page .client-feedback .feedback {
  position: relative;
  padding: 40px 30px;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  max-width: 800px;
  margin: auto;
}
.page .client-feedback .feedback .content {
  margin-bottom: 70px;
}
.page .client-feedback .feedback .content i.fa {
  font-size: 12px;
}
.page .client-feedback .feedback h3 {
  position: absolute;
  bottom: 50px;
  left: 50px;
  right: 50px;
  margin-top: 50px;
  text-align: center;
  color: #fff;
}
.page .client-feedback .feedback h3 small {
  font-weight: bold;
  color: #ea3f1d;
  margin-top: 10px;
  display: block;
  font-size: 15px;
}
.page .client-feedback .feedback .content {
  font-style: italic;
  font-size: 17px;
}
.page .client-feedback .carousel-feedback {
  min-height: 400px;
}
.page .client-feedback .carousel-indicators {
  bottom: 0;
}
.page .client-feedback .carousel-indicators li {
  background-color: transparent;
  border-width: 1px;
}
.page .client-feedback .carousel-indicators li.active {
  border-color: #ea3f1d;
}

.page .background-container {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  min-height: 500px;
}
.page .background-container.light {
  color: white;
}
.page .section-overlay {
  position: relative;
  z-index: 1;
}
.page .section-overlay:before {
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.2);
}
.page .page-section {
  padding: 5% 0;
}
.page .page-section.carousel-header {
  padding-top: 0;
}
.page .page-section .content {
  margin-top: 5%;
}

.page-home .page-section p {
  font-size: 15px;
}

.page-home .block-markdown p {
  font-size:15px;
}

.page-home .home-header {
  min-height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  width: 100%;
}
.page-home .home-header .header-search-input {
  margin-top: 20%;
}
.page-home .home-header .intro-msg {
  text-align: center;
  margin: 8% auto 10%;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  padding: 30px;
}
.page-home .home-header .intro-msg.new {
  margin-top: 15%;
}
.page-home .home-header .intro-msg.new h1 {
  margin-bottom: 20px;
}
.page-home .home-header .intro-msg.new p {
  font-weight: bold;
  color: #ddd;
}
@media (max-width: 991px) {
  .page-home .home-header .intro-msg.new {

    margin-top: 50%;
  }
}
@media (max-width: 1199px) {
  .page-home .home-header .intro-msg.new {
    margin-top: 25%;
  }
}
.page-home .home-header .intro-msg.new h1 {
  font-size: 300%;
  color: #fff;
}
.page-home .home-header .intro-msg.new .btn {
  margin-top: 50px;
  font-size: 20px;
  font-weight: normal !important;
  text-decoration: none;
}
.page-home .home-header .intro-msg h1 {
  font-weight: 300;
  line-height: 40px;
  margin: 0 20px;
}
.page-home .home-header .intro-msg .btn {
  margin-top: 30px;
}
.page-home .home-header .agent-msg {
  color: #fff;
}
.page-home .home-header .agent-msg.agent {
  margin-top: 30%;
}
@media (max-width: 991px) {
  .page-home .home-header .agent-msg.agent {
    margin-top: 50%;
  }
}
@media (max-width: 1199px) {
  .page-home .home-header .agent-msg.agent {
    margin-top: 25%;
  }
}
.page-home .home-header .agent-msg.agent h1 {
  font-size: 300%;
  color: #333;
}
.page-home .home-header .agent-msg.agent .btn {
  margin-top: 50px;
  font-size: 20px;
  font-weight: normal !important;
  text-decoration: none;
}
.page-home .home-header .agent-msg h1 {
  font-weight: 300;
  line-height: 40px;
  margin: 0 20px;
}
.page-home .home-header .agent-msg p {
   margin-left: 20px;
   font-size: 140%;
   color: #333;
   padding-top: 15px;
}

.page-home .home-header .agent-msg .btn {
  margin-top: 30px;
}
.page-home section {
  padding: 5% 0;
}
.page-home section .header {
  text-align: center;
  margin-bottom: 30px;
  padding: 0 20%;
}
@media (max-width: 991px) {
  .page-home section .header {
    padding: 0;
  }
}
.page-home section .link-btn {
  margin: 20px 0 30px;
}
.page-home section.dark {
  background-color: #efefef;
}
.page-home figure {
  text-align: center;
}
.page-home figure .img-circle {
  width: 230px;
  height: 230px;
  object-fit: cover;
  margin: auto;
}
.page-home figure figcaption h2 {
  font-size: 20px;
  text-transform: uppercase;
  word-spacing: -3px;
  color: #ea3f1d;
  line-height: 30px;
}
.page-home figure figcaption h2 small {
  font-size: 20px;
  font-weight: 800;
}
.page-home .search-container {
  height: 600px;
  background-color: rgba(0, 0, 0, 0.7);
}
.page-home .bg-container {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  min-height: 400px;
}
.page-home .fade-effect {
  position: relative;
  z-index: 1;
}
.page-home .fade-effect:before {
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.3);
}
.page-home .overlay-text {
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 7% 5%;
  min-height: 600px;
}
.page-home .overlay-text h3 {
  margin-bottom: 20px;
}
.page-home .carousel-info {
  margin: auto;
  height: 750px;
  width: 900px;
}
.page-home .carousel-info .item {
  overflow: hidden;
  max-height: 500px;
}
.page-home .carousel-info .carousel-control {
  background-image: none;
}
.page-home .carousel-header .carousel-control {
  z-index: 2;
}
.page-home .carousel-info .carousel-control .fa {
  color: #444;
  position: absolute;
  top: 45%;
  margin-top: -10px;
  z-index: 5;
  display: inline-block;
  font-size: 70px;
}
.page-home .carousel-info .carousel-control.left {
  left: -100px;
}
.page-home .carousel-info .carousel-control.right {
  right: -60px;
}
.page-home .carousel-info .carousel-overlay {
  background-image: url('../images/home/laptop.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  width: 1080px;
  bottom: 0;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.carousel-info .carousel-footer {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 10px;
  z-index: 100;
}

.carousel-footer {}

.block-markdown {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 10px;
}
.block-markdown.expand {
  display: block;
}
.block-markdown h1,
.block-markdown h2,
.block-markdown h3 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #ea3f1d;
  font-family: "AvantGarde";
}
.block-markdown i.fa {
  font-size: 1000%;
  color: #ea3f1d;
  margin: 10% auto;
}


.cicle-wrapper .cicle-block {
  background-color: #ccc;
  border-radius: 50%;
  height: 200px;
  width: 200px;
  margin: auto;
  position: relative;
  text-align: center;
  padding-top: 40px;
  border: 5px solid #aaa;
}

.cicle-wrapper .cicle-block.prime {
  background-color: #EC664B;
  border-color: #ea3f1d;
  line-height: 30px;
  color: #fff;
}

.cicle-wrapper .cicle-block.prime strong {
  color: #fff;
}

.cicle-wrapper .cicle-block.bespoke {
  padding-top: 55px;
}

.cicle-wrapper .cicle-block strong {
  font-size: 15px;
  color: #777;
}
.cicle-wrapper .cicle-block label {
  margin: auto;
  font-size: 40px;
  display: block;
  padding: 0;
  margin: 0;
}
.cicle-wrapper .cicle-block p.saves {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.amount-slider {
  margin-bottom: 50px;
}

.amount-slider .slider-container {
  position: relative;
  margin: 10% 20% 5%;
  min-height: 1px;
}
.amount-slider .slider-container > label {
  position: absolute;
  margin-top: 30px;
  font-size: 15px;
}
.amount-slider .slider-container > label.left {
  left: -30px;
}
.amount-slider .slider-container > label.right {
  right: -30px;
}
.amount-slider .slider-container .ui-widget-content {
  border: 1px solid #bdc3c7;
  background: #e1e1e1;
  color: #222222;
  margin-top: 4px;
  height: 2px;
}
.amount-slider .slider-container .ui-widget-content:before,
.amount-slider .slider-container .ui-widget-content:after {
  content: "";
  border-radius: 100%;
  display: block;
  background: #bdc3c7;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  top: 50%;
  position: absolute;
  z-index: 0;
  left: -5px;
}
.amount-slider .slider-container .ui-widget-content:after {
  left: auto;
  right: -5px;
}
.amount-slider .slider-container .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: default;
  margin: -10px -25px auto !important;
  text-align: center;
  line-height: 50px;
  color: #FFFFFF;
  font-size: 15px;
}
.amount-slider .slider-container .ui-slider .ui-slider-handle .glyphicon {
  color: #FFFFFF;
  margin: 0 3px;
  font-size: 11px;
  opacity: 0.5;
}
.amount-slider .slider-container .ui-corner-all {
  border-radius: 20px;
}
.amount-slider .slider-container .ui-slider-horizontal .ui-slider-handle {
  top: -14px;
}
.amount-slider .slider-container .ui-state-default,
.amount-slider .slider-container .ui-widget-content .ui-state-default {
  border: 5px solid #ea3f1d;
  background: #efefef;
}
.amount-slider .slider-container .ui-slider-horizontal .ui-slider-handle {
  margin-left: -0.5em;
}
.amount-slider .slider-container .ui-slider .ui-slider-handle {
  cursor: pointer;
  -ms-touch-action: none;
  touch-action: none;
  text-decoration: none;
}
.amount-slider .slider-container .ui-slider .ui-slider-handle .bubble {
  height: 50px;
  width: 200px;
  margin: auto;
  margin-top: -50px;
  margin-left: -75px;
  font-weight: bold;
  font-size: 20px;
  color: #333;
  background-color: transparent !important;
}
.amount-slider .slider-container .ui-slider a,
.amount-slider .slider-container .ui-slider a:focus {
  cursor: pointer;
  outline: none;
}
.amount-slider .slider-comment {
  margin: 20px auto 0;
  display: block;
  text-align: center;
  width: 600px;
}
.amount-slider #saving-std {
  text-align: center;
  font-size: 20px;
  margin-top: -10px;
}
.page {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
}
.page h1 {
 font-size:200%;
}
.contact-footer h2 {
font-size:200%;
}

.contact-footer-experts h2 {
font-size:200%;
  color: #fff;
}
.page-home .carousel-info .item > .details {
  width: 790px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  text-align: center;
  font-size: 200%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.8);
  padding: 20px 30px;
  color: #fff;
}

.page-home .carousel-info .item > .details h3 {
    font-weight: bold;
    color: #fff;
    font-size: 20px
}
.page-home .carousel-info .item > .details a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.page-home .carousel-info .item > .details p {
  font-size: 17px;
}
.page-home .carousel-info .item .answer {
  margin-top: 20px;
  font-style: italic;
}
.page-home .carousel-info .item.active.left .details, .page-home .carousel-info .item.active.right .details {
    z-index: 0;
}
.page-home .carousel-info .carousel-indicators {
  top: 150px;
}

.page-home .carousel-info .carousel-inner {
   top: 105px;
}

.page-home .carousel-info .carousel-indicators > li {
  background-color: #fff;
}

.page-home .carousel-info .carousel-indicators > li.active {
  background-color: #333;
  border-color: white;
}

.page-home .carousel-header .item {
    width: 1200px;
    /*padding: 60px 0;*/
}


.modules-sell p {
  font-size:15px;
}

.modules-sell li {
  font-size:15px;
}
.modules-sell .background-container:first-child {
  min-height: 600px;
}
.modules-sell .main-header {
  position: absolute;
  top: 38%;
  left: 50%;
  text-align: center;
  width: 100%;
  padding: 5%;
  -webkit-transform: translate(-50%, -60%);
  -moz-transform: translate(-50%, -60%);
  -ms-transform: translate(-50%, -60%);
  -o-transform: translate(-50%, -60%);
  transform: translate(-50%, -60%);
}
.modules-sell .main-header h1 {
  /* border: 4px solid white; */
  padding: 10px 15px;
  color: white;
  display: inline-block;
  font-size: 250%;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.modules-sell .main-header p {
  font-size: 20px;
  margin: auto;
  margin-top: 20px;
  max-width: 500px;
}
.modules-sell .background-container {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.modules-sell .carousel-technology .header-center {
  position: absolute;
}
.modules-sell .carousel-technology .item h2 {
  color: #fff;
  font-size: 20px;
  position: absolute;
  bottom: 60px;
  right: 20px;
  width: 350px;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.modules-sell .carousel-technology .item img {
  object-fit: cover;
  min-height: 500px;
}
.modules-sell .carousel-technology .carousel-indicators {
  right: 20px;
  left: auto;
  width: 350px;
  text-align: left;
  border-top: 2px solid #fff;
  padding-top: 10px;
}
.modules-sell .feature-list > li {
  float: left;
  clear: both;
}
.modules-sell .offer-panel:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.modules-sell .offer-panel img.img-responsive {
  margin: 20px auto 50px;
}
.modules-sell .offer-panel .btn {
  margin-top: 20px;
}
.modules-sell .offer-panel ul {
  list-style: none;
  padding-left: 10px;
}
.modules-sell .offer-panel ul li {
  margin: 10px;
}
.modules-sell .offer-panel ul li:before {
  font-family: 'FontAwesome';
  content: '\f1db';
  margin: 0 5px 0 -15px;
  color: #ea3f1d;
  padding-right: 10px;
}
.modules-sell .offer-panel .img-circle {
  width: 300px;
  height: 300px;
  object-fit: cover;
}
.modules-sell .how-you-save {
  margin: 10px auto;
  text-align: center;
}
.modules-sell .how-you-save > * {
  vertical-align: middle;
  display: inline-block;
}
.modules-sell .how-you-save svg {
  fill: #777;
  width: 50px;
  height: 50px;
  margin: 0 10px;
}
.modules-sell .how-you-save dl {
  margin: 0 5px;
}
.modules-sell .how-you-save dl dt {
  padding: 5px;
  border-bottom: 1px solid #ccc;
}
.modules-sell .how-you-save dl dd {
  padding: 5px;
}
.modules-sell .our-result {
  margin-bottom: 20px;
  transform: translate3D(0, 0, 0);
}
.modules-sell .our-result figure {
  position: relative;
  overflow: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transform: translate3D(0, 0, 0);
  -moz-transform: translate3D(0, 0, 0);
  -ms-transform: translate3D(0, 0, 0);
  -o-transform: translate3D(0, 0, 0);
  transform: translate3D(0, 0, 0);
}
.modules-sell .our-result figure img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.modules-sell .our-result figure figcaption {
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #fff;
  padding: 10px 0 20px;
  background-color: rgba(0, 0, 0, 0.5);
}
.modules-sell .our-result h3 {
  margin: 0;
  padding: 0;
  margin-top: 20px;
  text-align: center;
  font-size: 200%;
  color: #333;
}
.modules-sell .our-result figure figcaption h3 {
  margin: 0;
  padding: 0;
  color: white;
  text-align: center;
  font-weight: bold;
  line-height: 20px;
  font-size: 15px;
}
.modules-sell .our-result figure:before {
  content: 'SOLD';
  position: absolute;
  background-color: red;
  height: 50px;
  width: 50px;
  padding: 17px 0;
  top: 30%;
  right: 10%;
  text-align: center;
  color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transform: rotate(-20deg);
  -moz-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -o-transform: rotate(-20deg);
  transform: rotate(-20deg);
}

.modules-sell .container {
  width: 100%;
}

.modules-sell .pad {
  margin-left: 25px;
}

.carousel-header .carousel-title {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  text-align: center;
  background-color: #ed593b;
  padding: 20px;
  margin: 0;
  color: #fff;
  font-size: 20px;
}

.carousel-header .carousel-indicators {bottom: 10px;}

.carousel-header .slider-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 2;
  background-color: #ed593b;
  padding: 20px;
  
}

.carousel-header .slider-footer p {
  font-size: 20px;
  color: #fff;
  margin: 0;
}

.carousel-header .slider-footer a {
  text-decoration: none;
  color: #fff;
}

.carousel-header .slider-footer .btn {
  text-decoration: none;
  background-color: #444;
  border: 0;
}

.carousel-header .slider-footer .btn:hover {
  background-color: #222;
  color: #fff;
}

.carousel-sell-header .home-header {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.carousel-sell-header .item, .carousel-sell-header .home-header {
  width: 100%;
}

.carousel-sell-header .home-header {
  position: relative;
  min-height: 600px;
}

.carousel-sell-header .item .detail {
  position: absolute;
  top: 45%;
  width: 100%;
  transform: translate(0, -50%);
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  padding: 40px;
}

.carousel-sell-header .item .detail h1 {
  text-transform: uppercase;
  font-size: 300%;
  color: #fff;
}

.carousel-sell-header .item .detail p {
  font-size: 250%;
  line-height: 40px;
  color: #fff;
  font-weight: normal;
}

.carousel-sell-header .item:after {
    content: 'SOLD';
    position: absolute;
    background-color: red;
    height: 150px;
    width: 150px;
    padding: 17px 0;
    bottom: 70px;
    right: 30%;
    text-align: center;
    color: #fff;
    font-size: 40px;
    line-height: 120px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    z-index: 1;
}

.carousel-sell-header .carousel-control {
  z-index: 5;
}

.box-feature {
  position: relative;
  background-color: #fff;
  margin: 20px auto;
  padding: 20px;
  border: 5px solid #ea3f1d;
  width: 350px;
  height: 350px;
  border-radius: 50%;
  text-align: center;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}

.box-feature .text {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.box-feature .text p {
    color: #333;
}

.box-feature h3 {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 17px;
}

.box-feature h3:after {
  display: block;
  width: 50px;
  height: 2px;
  content: "...";
  font-size: 20px;
  margin: 0 auto 30px;
  color: #ea3f1d;
}

.page-home .how-we-do-it span {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(50%, -50%);
  width: 60px;
  height: 60px;
  line-height: 100%;
  margin-top: -40px;
  opacity: 0.8;
  z-index: 1;
}
.page-home .how-we-do-it span img {
  margin: auto;
}
.page-home .how-we-do-it figure {
  position: relative;
  margin-bottom: 100px;
}
.page-home .how-we-do-it figure figcaption {
  position: absolute;
  width: 100%;
  text-align: center;
}

.page-home .how-we-do-it figure figcaption h3 {
  margin-top: 17px;
  margin-bottom: 8.5px;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.1;
  color: #333;
}